/* 
  Loading screen (not implemented)
*/
.loading {
  height: 100vh;
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
  background: black;
  text-align: center;
  font-size: 2vw;
  z-index: 100;
}

.loading p {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  color: lightgrey;
}

/*
Footer styles
*/

/*
  Bushman product range
*/
.bushman-range-section {
  height: 87.5vh;
  width: 100%;
  position: static !important;
}

/*.bushman-range-container {
  height: 40vw;
  width: 100%;
  background-image: url('../images/footer/bushman-range.jpg');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding-bottom: 5%;
}*/

/*
  Bushman product selection
*/

.bushman-products-row {
  padding-right: 20%;
  padding-left: 20%;
  height: auto;
}

.bushman-products-row img {
  min-height: 50px;
  height: 35px;
  width: auto;
}

.bushman-products-row {
  width: auto;
}

.selection-item {
  margin-top: 10px;
  background-color: grey;
  height: 5px;
}

.selection-item.active {
  background-color: #fff200;
}

.product-selction-wrapper {
  position: relative;
  right: 0;
  left: 0;
  max-width: 100%;
  padding-top: 5%;
}

.bushman-products-carousel-section {
  height: auto;
  width: 100%;
}

.product-selection-container {
  height: 100%;
  width: 100%;
  position: relative;
  bottom: 0;
  width: 100%;
  padding: 5%;
  cursor: pointer;
}

/* Carousel component */
#carousel2 {
  height: 25vw;
}

#carousel2 .carousel-item {
  height: 100%;
}

#carousel2 .carousel-inner {
  height: 100%;
}

#carousel2 img {
  height: 100% !important;
  width: 100%;
}

#carousel2 .semi-circle-prev-btn {
  background-color: #fff200;
  padding: 3%;
  border-top-right-radius: 100px;
  border-bottom-right-radius: 100px;
  border: 4px solid white !important;
  border-left: 0 !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#carousel2 .semi-circle-next-btn {
  background-color: #fff200;
  padding: 3%;
  border-top-left-radius: 100px;
  border-bottom-left-radius: 100px;
  border: 4px solid white !important;
  border-right: 0 !important;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


@media (max-width: 769px) {
  .bushman-products-row {
    margin: 0 auto;
    float: none;
    padding-left: 1%;
    padding-right: 1%;
    margin-top: 100px;
  }

  .product-selction-wrapper {
    padding: 0;
  }
}


@media (max-width: 769px) {
  #carousel2 {
    height: 100vw !important; /* carousel height on tablet/mobile */
  }

  /*#carousel2 .carousel-control-prev {
    position: absolute !important;
    top: 80% !important;
    bottom: unset !important;
  }

  #carousel2 .carousel-control-next {
    position: absolute !important;
    top: 85% !important;
    bottom: unset !important;
  }*/

  #carousel2 .semi-circle-prev-btn, #carousel2 .semi-circle-next-btn {
    border: 0 !important;
  }
  
  #carousel2 .carousel-inner,  #carousel2 .carousel-item {
    height: 100% !important;
  }

  #carousel2 img {
    height: 100% !important;
    width: 100% !important;
  }
}



/*
  Bushman products stats section
*/

.bushman-products-stats-section {
  height: auto;
  width: 100%;
  padding-top: 5%;
  padding-bottom: 1%;
}

.bushman-products-stats-container {
  height: 100%;
  width: 100%;
}

.product-table {
  padding-top: 1%;
  width: 85%;
  display: table;
  margin: 0 auto;
  float: none;
  border-collapse: inherit;
  height: 50%;
}

.product-table p {
  margin: 0;
  padding: 0;
  font-size: 1.1vw;
}

.product-table td {
  vertical-align: bottom;
  padding-left: 10px;
  padding-right: 10px;
}

.product-table tr:nth-child(2n + 2) {
  background-color: lightgrey;
}

/*.product-table tr:last-child td:nth-child(-n+2) {
  background-color: white;
}*/

.product-table td img:not(.info-button) {
  display: block;
  margin: 0 auto;
  height: 8vw;
}

.product-table th {
  background-color: #fff200;
  vertical-align: middle;
}

.product-table th, .product-table td {
  text-align: center;
}

.info-button {
  height: 45%;
  width: 45%;
}

.choose-item-wrapper {
  height: 100%;
  width: 100%;
  padding-bottom: 1%;
}



.delivery-style, .active-levels {
  height: 100%;
  width: 100%;
  background-color: white;
  display: table;
}

.delivery-style img, .active-levels img {
  height: 5vw;
  display: block;
  margin: 0 auto;
}


.delivery-style, .active-levels {
  text-align: center;
}

.bushman-products-stats-container figure, .bushman-products-stats-container figcaption p {
  margin: 0;
}

.bushman-products-stats-container figure img {
  display: block;
  margin: 0 auto;
}

.bushman-products-stats-container figcaption p {
  text-align: center;
}

.product-table:not(:first-child) {
  display: none;
}

@media (max-width: 960px) {
  .delivery-style, .active-levels {
    height: 130% !important;
  }
}

/* Mobile split table component */

@media (max-width: 769px) {
  .product-table:not(:first-child) {
    display: table !important;
    width: auto;
    margin: 0 auto;
    float: none;
    padding-left: 5%;
    padding-right: 5%;
    width: auto;
  }

  .product-table tr:last-child td:nth-child(-n+2) {
    background-color: lightgrey;
  }

  .product-table p {
    font-size: 3vw;
  }

  .product-table td img:not(.info-button) {
    height: 15vw;
  }

  .bushman-products-stats-section {
    height: auto !important;
  }

  .bushman-products-stats-section h2 {
    padding: 0 0.25%;
  }

  .info-button {
    width: auto !important;
  }

  /* Delivery styles mobile */
  .delivery-style img, .active-levels img {
    /*width: 50px;*/
    height: 90px;
  }

  .delivery-style p.resize-sm {
    font-size: 20px;
  }
}

/*
  Bushman benefits
*/
.bushman-benefits-row {
  height: auto;
  padding-right: 25%;
  padding-left: 25%;
  padding-bottom: 3%;
  padding-top: 2%;
}

.benefits-item-wrapper:hover {
  cursor: pointer;
}

.bushman-benefits-row img {
  display: block;
  min-height: 35px;
  height: 25px;
  width: auto;
  margin: 0 auto;
}
 
/* Carousel component */
#carousel3 {
  height: 40vw;
  width: 100%;
}

#carousel3 .carousel-control-prev, #carousel3 .carousel-control-next {
  width: 32px;
}

.carousel-div-image {
  height: 40vw;
  width: 100%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

#benefits-slide-one {
  background-image: url('../images/footer/benefits-slider/benefits-slide-1.jpg');
}

#benefits-slide-two {
  background-image: url('../images/footer/benefits-slider/benefits-slide-2.jpg');
}

#benefits-slide-three {
  background-image: url('../images/footer/benefits-slider/benefits-slide-3.jpg');
}

#benefits-slide-four {
  background-image: url('../images/footer/benefits-slider/benefits-slide-4.jpg');
}

#benefits-slide-five {
  background-image: url('../images/footer/benefits-slider/benefits-slide-5.jpg');
}

#benefits-slide-six {
  background-image: url('../images/footer/benefits-slider/benefits-slide-6.jpg');
}

.overlay-caption {
  padding-top: 3%;
}

.overlay-caption h2 {
  font-size: 1.8vw;
}

.overlay-caption p {
  font-size: 1.4vw;
}

.carousel-inner-icon {
  height: 50px !important;
  width: 50px !important;
}

.carousel-btn-options .main-button {
  width: 100%;
}

@media (max-width: 1015px) {
  .overlay-caption {
    padding-top: 0;
  }
}

@media (max-width: 769px) {
  .bushman-benefits-row {
    padding-right: 0;
    padding-left: 0;
  }

  .bushman-benefits-row .col {
    padding-right: 0;
    padding-left: 0;
  }

  .benefits-item-wrapper {
    padding: 5%;
  }
}

/* carousel resize for tablet (mobile?) */
@media (max-width: 769px) { 
  #carousel3 {
    height: 40vw !important; /* carousel height on tablet/mobile */
  }

  #carousel3 .carousel-inner, #carousel3 .carousel-item {
    height: 100% !important;
  }

  #carousel3 .carousel-div-image {
    height: 100% !important;
  }
}

@media (max-width: 769px) { /* Mobile images for carousel */
  #carousel3 {
    height: 70vw !important;
  }

  #carousel3 img {
    height: 100% !important;
  }
}





/*
----------------------
    Bens Section
----------------------
*/




@media (max-width: 768px) {
  .ecwid-container .inner-padding {
    padding: 0;
  }
}



/*

  BUSHMAN REPELS

*/
.bushman-repels-section {
  height: auto;
  position: relative;
  font-family: Arial, Helvetica, sans-serif;
}

.bushman-repels-container {
  height: 100%;
}

#mosquito-background-br {
  height: 100%;
}

.bushman-repels-section h1 {
  font-size: 35px;
  text-transform: uppercase;
  text-align: center;
  padding-top: 1%;
  padding-bottom: 1%;
}

#mosquito-background-br {
  width: 100%;
  padding-bottom: 0;
}

.mosquito-ul-div, .mosquito-content-below {
  color: white;
}

.mosquito-ul-div {
  width: 100px;
}

.mosquito-ul-div ul {
  position: absolute;
  top: 10vw;
  right: 15vw;
  font-size: 2.7vw;
  list-style: square;
}

.mosquito-content-below li {
  list-style: square;
}

.mosquito-content-below ul {
  position: absolute;
  top: 15vw;
  right: 28vw;
  font-size:1.6vw;
}

.bushman-repels-section .mosquito-content-below .p2 {
  /* top: 50%;
  right: 40%; */
  right: 10vw;
}

.bushman-repels-section .repels-button1 {
  position: absolute;
  top: 32vw;
  right: 9.1vw;
  background-color: #fff200;
  width: 30%;
  border: 1px solid white;
  border-radius: 1px;
  transition: box-shadow .5s, border-radius .5s;
  padding-bottom: .5%;
  padding-top: .5%;
}


.bushman-repels-section .repels-button1 a {
  text-decoration: none;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2vw;
  display: block;
  height: 100%;
}

.bushman-repels-section div.repels-button1:hover {
  border-radius: 7px;
  transition: box-shadow .5s, border-radius .5s;
  box-shadow: 3px 3px 5px black;
}

/* BUSHMAN REPELS MOBILE */
.bushman-repels-section-p1-mob {
  display: none;
}

@media(max-width: 990px) {
  .mosquito-ul-div ul {
    font-size: 3vw;
    /*top: 25vw;*/
  }

  .mosquito-content-below .p1, .mosquito-content-below .p2 {
    font-size: 2vw;
    /*top: 30vw;*/
  }

  .repels-button1 {
    /*top: 45vw !important;*/
    right: 11.1vw !important;
  }

  .bushman-repels-section .repels-button1 a {
    font-size: 1.5vw;
  }

}

@media (max-width: 769px) {
  .bushman-repels-section-p1-mob img {
      width: 100%;
      max-width: 100%;
      position: relative;
  }

  .bushman-repels-section-p1-mob .repels-mob-ul1 {
      position: absolute;
      bottom: 45vw;
      left: 6vw;
      font-size: 5vw;
      color: white;
      list-style: square;
  }

  .bushman-repels-section-p1-mob .repels-mob-ul2 {
      position: absolute;
      bottom: 45vw;
      right: 10vw;
      font-size: 5vw;
      color: white;
      list-style: square;
  }

  .bushman-repels-section-p1-mob .repels-mob-button1 {
      position: absolute;
      bottom: 24vw;
      right: 5vw;
      background-color: #fff200;
      width: 90%;
      border: 1px solid white;
      border-radius: 1px;
      transition: box-shadow .5s, border-radius .5s;
      padding-bottom: .5%;
      padding-top: .5%;
  }


  .bushman-repels-section-p1-mob .repels-mob-button1 a {
      text-decoration: none;
      text-align: center;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 4.5vw;
      display: block;
      height: 100%;
  }

  .bushman-repels-section-p1-mob div.repels-mob-button1:hover {
      border-radius: 7px;
      transition: box-shadow .5s, border-radius .5s;
      box-shadow: 3px 3px 5px black;
  }
}

@media (max-width: 768px) {

}


@media (max-width: 767px) {
  .bushman-repels-section-p1-mob {
      height: auto;
      position: relative;
      display: block;
  }

  .bushman-repels-section {
    display: none;
  }
}

/*

  BUSHMAN REPELS SECTION PART 2

*/

.bushman-repells-container {
  padding-bottom: 5%;
}


#percentage-icon-img, #mosquito-thubnail-img, #flies-thumbnail-img {
  width: 35%;
  padding-top: 1%;
  padding-bottom: 2.5%;
}

#related-icon-img, #deet-chemical-img, #bushman-small-product-range-img {
  width: 30%;
}

#related-icon-img, #deet-chemical-img {
  width: 25%;
}

#related-icon-img {
  padding-bottom: 2.5%;
}

#bushman-small-product-range-img {
  padding-top: 5%;
  padding-bottom: 2%;
}

#bushman-product-mini-img {
  width: 60%;
  padding-top: 5%;
  padding-bottom: 5%;
}

.bushman-repels-section-p2 .row .col-md-4 p:not(.repels-p2-header) {
  font-size: 1.2vw; /* old 0.9 -> new 1.2 */
}

.bushman-repels-section-p2 .row .col-md-4 p.small-caption:not(.repels-p2-header) {
  font-size: 0.9vw; /* old 0.9 -> new 1.2 */
}

.bushman-repels-section-p2 .row .col-md-4 {
  padding-top: 2.5%;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}

.repels-p2-header {
  font-weight: bold;
}

.repels-button2 {
  margin-top: 8%
}

.repels-button2 a {
  text-decoration: none;
  background-color: #fff200;
  font-size: 1vw;
  padding-top: 2%;
  padding-bottom: 2%;
  padding-left: 14%;
  padding-right: 14%;
  color: black;
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid white;
  border-radius: 1px;
  transition: box-shadow .5s, border-radius .5s;
}

.repels-button2 a:hover{
  text-decoration: none;
  transition: box-shadow .5s, border-radius .5s;
  box-shadow: 3px 3px 5px black;
  border-radius: 5px;
}


@media (max-width: 769px) {
  .bushman-repells-container {
    padding: 3% 0;
  }

  .small-caption {
    font-size: 19px !important;
    padding-bottom: 3%;
  }
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) { /* iPad only (portrait) styles */
  .bushman-repels-section-p2 .row {
    flex-direction: column;
  }

  .bushman-repels-section-p2 .col-md-4 {
    max-width: 100%;
  }

  .bushman-repels-section-p2 {
    height: auto;
  }
}

/* BUSHMAN REPELS SECTION PART 2 MOBILE  */
@media (max-width: 768px) {

  .bushman-repels-section-p2 .row .col-md-4 {
      height: auto;
      max-width: 100%;
  }

  .bushman-repels-section-p2 .row .col-md-4 p:not(.repels-p2-header) {
      font-size: 4vw;
  }

  .bushman-repels-section-p2 .row .col-md-4 .repels-p2-header {
      font-size: 6vw;
  }

  .repels-button2 {
      width: 100%;
  }

  .repels-button2 a {
      padding-top: 3%;
      padding-bottom: 3%;
      font-size: 3.5vw;
  }
}









/*

  BUSHMAN HISTORY SECTION

*/
.bushman-history-section {
  font-family: Arial, Helvetica, sans-serif;
  height: auto;
  max-width: 100%;
  background-color:#fff200;
}

.bushman-history-section .col-md-3, .bushman-history-section .col-md-6 {
  max-height: 100%;
}

.bushman-history-section h1 {
  font-size: 35px;
  text-transform: uppercase;
  text-align: center;
  padding-top: 3%;
  padding-bottom: 2%;
}

.bushman-history-section .history-button1 {
  position: absolute;
  top: 27vw;
  right: 12vw;
  background-color: #fff200;
  width: 50%;
  border: 1px solid white;
  border-radius: 1px;
  transition: box-shadow .5s, border-radius .5s;
  padding-bottom: .5%;
  padding-top: .5%;
}


.bushman-history-section .history-button1 a {
  text-decoration: none;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1vw;
  display: block;
  height: 100%;
}

.bushman-history-section div.history-button1:hover {
  border-radius: 7px;
  transition: box-shadow .5s, border-radius .5s;
  box-shadow: 3px 3px 5px black;
}

.bushman-history-section #bushman-product-2-img {
  padding-top: 10%;
}

.bushman-history-section #bushman-product-2-img, .bushman-history-section #bushman-product-3-img {
  max-width: 100%;
  max-height: 100%;
  width: 80%;
}

.bushman-history-section #bushman-product-3-img {
  padding-bottom: 11%;
}

.bushman-history-section .col-md-6 {
  padding-top: 2%;
  position: relative;
}

.bushman-history-section .row .col-md-6 p {
  font-size: 1.2vw
}

/* BUSHMAN HISTORY SECTION */
@media (max-width: 768px) {
  .bushman-history-section {
      height: auto;
  }
  .bushman-history-section #bushman-product-2-img, .bushman-history-section #bushman-product-3-img {
      width:50%;
      padding: 0;
      margin: 0 auto;
      display: block;
  }

  .bushman-history-section #bushman-product-3-img {
      padding-top: 5%;
  }

  .bushman-history-section .history-button1, .bushman-history-section .history-button1 a {
      position: initial;
  }

  .bushman-history-section .history-button1 {
      margin: 0 auto;
      width: 90%;
      padding-top: 3%;
      padding-bottom: 3%;
  }

  .bushman-history-section .history-button1 a {
      font-size: 4vw;
  }

  .bushman-history-section .row .col-md-6 p {
      font-size: 4vw;
  }

  .br-hide {
      display: none;
  }
}

/*
  BUSHMAN TESIMONIALS
*/

.bushman-fan-review-container {
  padding-top: 3%;
}

#reviews-btn a {
  display: table !important;
}

#reviews-btn {
  width: 35% !important;
}

.testimonials-heading, .review-btn-container {
  height: 15vh;
}

.review-btn-container  a {
  text-decoration: none !important;
}

#carousel4 a {
  text-decoration: none !important;
}

#carousel4, #carousel4 img {
  height: 34vw; /* Height of carousel is viewport - nav - (the heading space + btn space = 15 + 15 = 15*2) */
}

/* media query for tablet (mobile>) carousel4 (testimonials) */
@media (max-width: 769px) {
  #carousel4 {
    height: 75vw !important; /* carousel height on tablet/mobile */
  }
  
  #carousel4 .carousel-inner,  #carousel4 .carousel-item {
    height: 100% !important;
  }

  #carousel4 img {
    height: 100% !important;
    width: 100% !important;
  }
}


@media (max-width: 769px) {
  .testimonials-heading {
    height: auto;
    padding: 4%;

  }

  .testimonials-heading h2 {
    margin: 0 !important;
    position: static !important;
    transform: translateY(0) !important;
  }

  #reviews-btn {
    width: 95% !important;
    height: auto !important;
    position: static !important;
    transform: translateY(0) !important;
    top: 0 !important;
    padding: 1%;
  }

  #reviews-btn a {
    font-size: 4vw !important;
    position: static !important;
    transform: translateY(0) !important;
    top: 0 !important;
  }

  .review-btn-container {
    height: auto;
    position: static !important;
    transform: translateY(0) !important;
    top: 0 !important;
    margin: 0 !important;
    padding-top: 5%;
    padding-bottom: 0;
  }

  .review-btn-container p {
    font-size: 3.4vw !important;
    padding-top: 5%;
  }
}

/*
  DEET SAFE SECTION
*/
.deet-safe-section {
  height: auto;
  border: 20px solid #fff200;
  border-left: 10px solid #fff200;
  border-right: 10px solid #fff200;
  padding: 3% 1%;
  padding-bottom: 5%;
  font-family: Arial, Helvetica, sans-serif;
  position: relative;
}

.deet-safe-container {
  padding-top: 5%;
}

.deet-safe-section .deet-safe-header {
  text-align: center;
}

.deet-safe-section .deet-safe-header h2 {
  font-size: 27px;
}

.deet-safe-section .deet-safe-header p {
  font-size: 15px;
  line-height: 50%;
}

.deet-safe-section .col-md-4 img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
  position: relative;
}

.deet-safe-section p {
  text-align: center;
  font-size: .9vw;
}

.deet-safe-section #aus-gov-img {
  width: 50%;
  padding-bottom: 2%;
}

.deet-safe-section #vic-gov-img {
  width: 55%;
  padding-bottom: 2%;
}

.deet-safe-section #vic-gov-text {
  position: absolute;
  color: white;
  font-size: .8vw;
  left: 9vw;
  top: 11vw;
}

.deet-safe-section #fight-the-bite-img {
  width: 35%;
  padding-bottom: 1%;
}

.deet-safe-section #nsw-gov-img {
  width: 17%;
  padding-bottom: 1%;
}

.deet-safe-section #nejm-img {
  width: 80%;
}

.deet-safe-section #nejm-text {
  position: absolute;
  color: white;
  font-size: 1.3vw;
  top: 4.8vw;
  left: 6vw;
}

.deet-safe-section #cdc-img {
  width: 60%;
  padding-top: 4%;
  padding-bottom: 2%;
}

.deet-safe-section #world-health-org-img {
  width: 80%;
  padding-bottom: 2%;
}

.deet-safe-section #world-health-org-text {
  font-size: 1.2vw;
  position: absolute;
  color: white;
  top: 17.6vw;
  left: 6.5vw;
}

.deet-safe-section #gov-uk-img {
  width: 40%;
  padding-top: 2%;
  padding-bottom: 2%;
}

.deet-safe-section #pop-science-img {
  width: 30%;
  padding-bottom: 2%;
}

.deet-safe-section #bupa-img {
  width: 70%;
}

.deet-safe-section #bupa-text {
  position: absolute;
  font-size: 1vw;
  color: white;
  top: 11.7vw;
  left: 8.2vw;
}

.deet-safe-section .col-md-4 #epa-img {
  width: 25%;
  padding-top: 2%;
  padding-bottom: 2%;
}

.deet-safe-section #nhs-img {
  width: 20%;
  padding-bottom: 2%;
}

.deet-safe-section .row .col-md-4 .deet-safe-button1 {
  position: absolute;
  bottom: 2vw;
  right: 6.2vw;
  background-color: #fff200;
  width: 60%;
  border: 1px solid white;
  border-radius: 1px;
  transition: box-shadow .5s, border-radius .5s;
  padding-bottom: .5%;
  padding-top: .5%;
}


.deet-safe-section .row .col-md-4 .deet-safe-button1 a {
  text-decoration: none;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1vw;
  display: block;
  height: 100%;
}

.deet-safe-section .row .col-md-4  div.deet-safe-button1:hover {
  border-radius: 7px;
  transition: box-shadow .5s, border-radius .5s;
  box-shadow: 3px 3px 5px black;
}

/* DEET SAFE MOBILE SECTION */
.deet-safe-mob-section {
  width: 100%;
  display: none;
}

.deet-safe-mob-section .row .col-md-4 img {
  max-width: 90%;
}

.deet-safe-mob-section #deet-mob-img-1, .deet-safe-mob-section #deet-mob-img-2, .deet-safe-mob-section #deet-mob-img-3 {
  width: 50%;
  margin: 0 auto;
  display: block;
}

@media (max-width: 769px) {
  .deet-safe-mob-section {
      height: auto;
      display: block;
  }

  .deet-safe-mob-section #deet-mob-img-1, .deet-safe-mob-section #deet-mob-img-2, .deet-safe-mob-section #deet-mob-img-3 {
      width: 100%;
      padding: 0;
      margin: 0 auto !important;
      display: table;
      margin-bottom: 100%;
  }

  .deet-safe-mob-section .deet-safe-mob-header {
      text-align: center;
      max-width: 100%;
  }

  .deet-safe-mob-section .deet-safe-mob-header h2 {
      font-size: 6vw;
      padding-top: 2%;
  }

  .deet-safe-mob-section .deet-safe-mob-header p {
      font-size: 4vw;
      width: 80%;
      margin: 0 auto;
      padding-bottom: 2%;
  }
}



/*

  NEWS SECTION

*/
.news-section {
  height: auto;
  position: relative;
  font-family: Arial, Helvetica, sans-serif;
}

.news-container {
  padding-top: 3%;
}

.news-section h1 {
  text-align: center;
  padding-top: 2%;
  padding-bottom: .5%;
  position: relative;
}

.news-section img {
  max-width: 100%;
  height: auto;
}

.news-section .news-content p {
  text-align: center;
  position: absolute;
  font-size: 1.6vw;
  color:white;
  top: 22vw;
  right: 15vw;
}

.news-section .news-content .news-button1 {
  position: absolute;
  top: 35vw;
  left: 7vw;
  background-color: #fff200;
  width: 22%;
  border: 1px solid white;
  border-radius: 1px;
  transition: box-shadow .5s, border-radius .5s;
  padding-bottom: .5%;
  padding-top: .5%;
}


.news-section .news-content .news-button1 a {
  text-decoration: none;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.4vw;
  display: block;
  height: 100%;
}

.news-section .news-content div.news-button1:hover{
  border-radius: 7px;
  transition: box-shadow .5s, border-radius .5s;
  box-shadow: 3px 3px 5px black;
}

/* NEWS SECTION MOBILE */
.news-mob-section {
  display: none;
}

@media (max-width: 769px) {
  .news-mob-section {
      height: auto;
      display: block;
  }

  .news-mob-section .first-mob-news img {
      max-width: 100%;
      width: 100%;
  }

  .news-mob-section {
      position: relative;
  }

  .news-mob-section .news-mob-content p {
      color: white;
      text-align: center;
      font-size: 4vw;
      position: absolute !important;
      top: 35vw;
      left: 20vw;
  }

  .news-mob-section .news-mob-btn1 {
      position: absolute;
      bottom: 10vw;
      right: 10vw;
      background-color: #fff200;
      width: 80%;
      border: 1px solid white;
      border-radius: 1px;
      transition: box-shadow .5s, border-radius .5s;
      padding-bottom: .5%;
      padding-top: .5%;
  }


  .news-mob-section .news-mob-btn1 a {
      text-decoration: none;
      text-align: center;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 5vw;
      display: block;
      height: 100%;
  }

  .news-mob-section div.news-mob-btn1:hover{
      border-radius: 7px;
      transition: box-shadow .5s, border-radius .5s;
      box-shadow: 3px 3px 5px black;
  }
}





/*

  SOCIAL MEDIA SECTION

*/
.social-media-section {
  height: auto;
  padding-top: 5%;
  padding-bottom: 10%;
  font-family: Arial, Helvetica, sans-serif;
}

.social-media-section.p1 {
  background-color: #fff200;
}

.social-media-section.p2 {
  background-color: white;
}

.social-p1 {
  height: 100%;
}

.social-p1 img {
  max-width: 90%;
}

.social-media-section h1 {
  text-align: center;
  height: 10vh;
  margin: 0;
}

.social-p2 {
  padding-top: .5%;
  padding-bottom: 1%;
  background-color: #ffffff;
  max-height: 100%;
  height: 32vh;
}

.social-media-section .social-p1, .social-media-section .social-p2 {
  height: 100%;
}

/* SOCIAL MEDIA SECTION MOBILE */
.social-media-section .achievements-mob {
  display: none;
}

@media (max-width: 769px) {
  .social-media-section .social-p1 .col-md-2 {
      display: none;
  }

  .social-media-section .social-p1 .col-md-3 img {
      margin: 0 auto;
      display: table;
      width: 40%;
      padding-bottom: 2%;
  }

  .social-media-section .social-p2 .achievements {
      display: none;
  }

  .social-media-section .achievements-mob{
      display: block;
      width: 100%;
  }

  .social-media-section .social-p2 .achievements-mob .logo-imgs {
      width: 100%;
      display: table;
      height: auto;
  }

  .social-media-section .social-p2 .achievements-mob .logo-imgs img {
      width: 20%;
  }

  .social-media-section h1 {
      font-size: 7vw;
      height: auto;
  }
}





/*

  FOOTER SECTION

*/
.footer-section {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #fff200;
}

.footer-section .bottom-footer {
  width: 100%;
  background-color: #ff0000;
  text-align: center;
}

.footer-section .bottom-footer p, .footer-section .bottom-footer a {
  display: inline;
}

.footer-section .footer-main-content .row .col-md-5 h4 {
  padding-top: 4%;
  padding-bottom: 4%;
  font-size: 1.8vw;
}

.footer-section .footer-main-content .row .col-md-5 .input-section {
  margin: 0 auto;
  display: table;
  width: 100%;
}

.footer-section .footer-main-content .row .col-md-5 #email-input {
  font-size: 1vw;
  padding-top: .5%;
  padding-bottom: .5%;
  width: 80%;
}

.footer-section .footer-main-content .row .col-md-5 #submit-input {
  border-radius: 0px;
  display: inline-block;
  padding-top: .7%;
  padding-bottom: .60%;
  font-size: 1vw;
  background-color: #adadad;
  color: white;
}

.footer-section .footer-main-content .row .col-md-5 #submit-input:hover {
  background-color: #7c7c7c;
}

.footer-section .footer-main-content .row .col-md-5 .row .col-md-3 {
  font-size: 0.9vw;
}

.footer-section .footer-main-content .row .col-md-5 li {
  font-size: 1.1vw;
  padding-top: 5%;
}

.footer-section .footer-main-content .row .col-md-5 li:last-child {
  padding-bottom: 5%;
}

.footer-section .footer-main-content .row .col-md-2 p {
  padding-top: 30%;
  text-align: center;
  font-size: .8vw;
  margin-bottom: 0;
}

.footer-section .footer-main-content .row .col-md-2 img {
  width: 70%;
  margin: 0 auto;
  display: block;
}

.mob-juno-logo-container p {
  text-align: center;
  font-size: 2.5vw;
}
.mob-juno-logo-container #juno-logo-img {
  margin: 0 auto;
  display: block;
}


/* FOOTER MOBILE VERSION */

.footer-section .footer-main-content .row .row-mob-alt {
  display: none;
}

@media (max-width: 769px) {
  .footer-section .footer-main-content .row .col-md-5 h4 {
      font-size: 6vw;
      text-align: center;
  }

  .footer-section .footer-main-content .row .col-md-5 .input-section {
      margin: 0 auto;
      display: block;
      width: 100%;
  }

  .footer-section .footer-main-content .row .col-md-5 .input-section #email-input {
      width: 100% !important;
      font-size: 6vw;
      margin: 0 auto;
  }

  .footer-section .footer-main-content .row .col-md-5 .input-section #submit-input {
      font-size: 6vw;
      width: 100% !important;
      margin: 0 auto;
  }

  .footer-section .footer-main-content .row .col-md-5 li {
      font-size: 4vw;
      padding-top: 5%;
  }

  .footer-section .footer-main-content .row .hide-me {
      display: none;
  }

  .mob-juno-logo-container #juno-logo-img {
      width: 20%;
      padding-bottom: 2%;
  }

  .mob-juno-logo-container p {
      font-size: 4vw;
  }

  .footer-section .footer-main-content .row .row-mob-alt {
      display: block;
      width: 100%;
  }

  .footer-section .footer-main-content .row .row-mob-alt h4 {
      font-size: 6vw;
      text-align: center;
  }

  .footer-section .footer-main-content .row .row-mob-alt .container-col-mob {
      width: 100%;
      text-align:center;
  }

  .footer-section .footer-main-content .row .row-mob-alt .container-col-mob .col-mob-alt {
      display: inline-block;
      font-size: 2.8vw;
      vertical-align: top;
      text-align: left;
      padding-left: 2%;
      padding-right: 2%;
  }

  .mob-juno-logo-container {
    padding-top: 10%;
    padding-bottom: 3%;
  }
}














@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) { /* iPad only (portrait) styles */
  .join-newsletter {
    min-width: 100vw !important;
  }

  .join-newsletter h4, .row-mob-alt h4 {
    font-size: 30px !important;
  }

  .join-newsletter .input-section .subscription-form input {
    font-size: 22px !important;
  }

  .join-newsletter ul li{
    font-size: 22px !important;
  }
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) { /* iPad only (landscape) styles */
  .bushman-range-section {
    display: none;
  }
}









/*

  Nicks Section

*/
/*
Footer styles
*/


.carousel-indicators li {
  border-radius: 12px !important;
  border: 1px solid white !important;
  width: 12px !important;
  height: 12px !important;
  background-color: rgba(0, 0, 0, 0) !important;
  cursor: pointer !important;
}

.carousel-indicators .active {
  background-color: var(--baseyellow) !important;
}

/*
  Bushman product range
*/
.bushman-range-section {
  /*height: 87.5vh;*/
  height: auto;
  width: 100%;
}

.bushman-range-container {
  height: 48vw;
  width: 100%;
  background-image: url('../images/footer/bushman-range.jpg');
  /*background-image: url('../images/benefits/time-release-banner.jpg');*/
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
